---
roles:
  - name: nginx
    src: git+https://gitlab.com/dmitry.tyumentsev/ansible-roles/nginx.git
    version: main
  - name: openvpn
    src: git+https://gitlab.com/dmitry.tyumentsev/ansible-roles/openvpn.git
    version: main
  - name: gitlab
    src: git+https://gitlab.com/dmitry.tyumentsev/ansible-roles/gitlab.git
    version: main
  - name: gitlab_runner
    src: git+https://gitlab.com/dmitry.tyumentsev/ansible-roles/gitlab-runner.git
    version: main
  - name: postgresql
    src: git+https://gitlab.com/dmitry.tyumentsev/ansible-roles/postgresql.git
    version: main
